compile.on.save=false
do.depend=false
do.jar=true
file.reference.ant-antlr-1.6.5.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\ant-antlr-1.6.5.jar
file.reference.antlr-2.7.6.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\antlr-2.7.6.jar
file.reference.asm-attrs.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\asm-attrs.jar
file.reference.asm.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\asm.jar
file.reference.c3p0-0.9.1.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\c3p0-0.9.1.jar
file.reference.cglib-2.1.3.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\cglib-2.1.3.jar
file.reference.commons-collections-2.1.1.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\commons-collections-2.1.1.jar
file.reference.commons-logging-1.0.4.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\commons-logging-1.0.4.jar
file.reference.concurrent-1.3.2.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\concurrent-1.3.2.jar
file.reference.dom4j-1.6.1.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\dom4j-1.6.1.jar
file.reference.ehcache-1.2.3.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\ehcache-1.2.3.jar
file.reference.ejb3-persistence.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\ejb3-persistence.jar
file.reference.hibernate-annotations.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\hibernate-annotations.jar
file.reference.hibernate-commons-annotations.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\hibernate-commons-annotations.jar
file.reference.hibernate-entitymanager.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\hibernate-entitymanager.jar
file.reference.hibernate-validator.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\hibernate-validator.jar
file.reference.hibernate3.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\hibernate3.jar
file.reference.javassist.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\javassist.jar
file.reference.jboss-archive-browsing.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\jboss-archive-browsing.jar
file.reference.jta.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\jta.jar
file.reference.libs-JPA-Hibernate=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate
file.reference.log4j-1.2.11.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\JPA-Hibernate\\log4j-1.2.11.jar
file.reference.postgresql-8.3-603.jdbc3.jar=C:\\Meus Documentos\\Aula PFW 1\\libs\\postgresql-8.3-603.jdbc3.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.7\\java2\\modules\\ext\\jaxws21\\api:D:\\desenv\\ides\\netbeans6.7\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.7\\build.properties
